@charset "utf-8";
/* CSS Document */
body 
{
		font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
		margin: 0;
		padding: 0;
		color: #000;
}

/************************* BROWSER RESET ********************/
html, body, div, span, applet, object, iframe, blockquote, pre, h1, h2, h3, h4, h5, h6,a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike,  sub, sup, tt, var, b, u, i, center, table, caption, tbody, tfoot, thead, tr, th, article, aside, canvas, details, embed,  figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video 
{
	margin: 0;
	padding: 0;

	
}


/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section 
{
	display: block;
}



form input, form textarea
{
		max-width:100%;
}


img
{
		border:0;
		max-width:100%;
		height:auto;
}

/**************** IMAGE CLASSESS ******************/
.float-left
{
		float:left;
		margin:10px;
}

.float-right
{
		float:right;
		margin:10px;
}


/******************* OUTER WRAPPER *******************/
#outer-wrapper
{
		float:left;
		width:100%;
		margin:0;	
		background:#f1efef;	
}



/******************************** CONTAINER ***************************/
#container 
{
		width:98%;
		max-width:1366px;
		margin: 0 auto;			
}

/****************** CONTENT WRAPPER ****************/
#content-wrapper
{
		float:left;
		width:100%;
		margin:0 0 10px 0;
	
}


/********************* HEADER CONTAINER *************************/
#header-container
{
		float:left;
		width:100%;
		height:auto;
		background:#FFF;
	
			
}

/********************** HEADER WRAPPER**********************/
#header-wrapper
{
		width:98%;
		max-width:1366px;
		margin: 0 auto;			
}


#header-container p
{
		margin:0;
		padding:0;
}

/****************** LOGO *******************/
#logo
{
		float:left;
		width:100%;
		margin:0;
				
}
#logo img
{
		width:100%;
		height:auto;
}

/**************** TOP CONTACT *******************/
#top-contact
{
		float:left;
		width:100%;
		margin:10px 0 20px 0;
			
}

/**************** TOP ADDREESS *******************/
#top-address
{
		float:left;
		width:52%;
		margin:15px 10px 0 0;
					
}

#top-address p
{
	font-size:26px;
	font-weight:bold;
	color:#00167b;
}

/**************** TOP PHONE *******************/
#top-phone
{
		float:right;
		width:43%;
		margin:0 10px 0 10px;
	
		
				
}

#top-phone p
{
	font-size:36px;
	font-weight:bold;
	text-align:center;
	color:#00167b;
}


/********************* TOP NAVIGATION ****************************/
#top_nav
{
		float:left;
		width:100%;
		height:auto;
		margin:0;
		padding-top:4px;
		padding-bottom:4px;
		background: #F00;
				
}

/*********************** NAC WRAPPER ***************************/
#nav-wrapper
{
		width:98%;
		max-width:1366px;
		margin: 0 auto;			
}

/************************** SLIDER CONTAINER **************/
#slider_container
{
		float:left;
		width:100%;
		height:auto;
		margin:0;
		padding:0;
	
				
}

/*************************SERVICES CONTAINER **************/
#services-container
{
		float:left;
		width:100%;
		height:auto;
		margin:0;
		padding:0;
		background:#F00;
		border-top:2px solid #FFF;
		background: -webkit-linear-gradient(#e60505, #fb0808); /* For Safari 5.1 to 6.0 */
		background: -o-linear-gradient(#e60505, #fb0808); /* For Opera 11.1 to 12.0 */
		background: -moz-linear-gradient(#e60505, #fb0808); /* For Firefox 3.6 to 15 */
		background: linear-gradient(#e60505, #fb0808); /* Standard syntax */
				
}

#services-container p
{
		color:#FFF;
		line-height:30px;
}

#services-container h2
{
		text-align:center;
		padding-top:10px;
		color:#FFF;
}


/*********************** SERVICES WRAPPER ***************************/
#services-wrapper
{
		width:98%;
		max-width:1366px;
		margin: 0 auto;			
}

/******************* SERVICES BOXES*****************/
.services-box
{
		float:left;
		width:32%;
		margin:10px 0 10px 10px;
		
}

#services-container .services-box h3
{
		text-align:center;
		padding-top:10px;
		color:#00167b;
		font-size:24px;
}

#services-container .services-box img
{
		width:100%;
		height:auto;
}

#services-container .services-box .readmore
{
		width:30%;
		height:auto;
}

#services-container .services-box a
{
		
		color:#00167b;
		text-decoration:none;
		
}

#services-container .services-box a:hover
{
		
		color: #FFF;
		text-decoration:underline;
		
}

/************************* MAIN CONTENT **************/
#main-content
{
		float:left;
		width:98%;
		height:auto;
		margin:10px 0 10px 10px;
		
}

#main-content h1
{
		color:#F00;
		padding-bottom:10px;
}

#main-content h2
{
		color:#00167b;
		
}

#main-content p
{
		line-height:190%;
		text-align:justify;
		
		
}

#main-content ul
{
		line-height:190%;
		list-style-type:circle;
}


/************************* SERVICES LIST CONTAINER **************/
#services-list-container
{
		float:left;
		width:100%;
		height:auto;
		margin:10px 0 10px 0;	
}

/****************** SERVICES LIST********************/
.services-list
{
		float:left;
		width:47%;
		margin:10px 10px 10px 15px;
		
		
		
}

#services-list-container .services-list h3
{
	 color:#00167b;
}


#services-list-container .services-list ul
{
		line-height:30px;
}

/***************** SERVICES IMAGE LIST*****************/
#services-list-container .ser-listimg
{
		list-style-type:none;
}


#services-list-container .ser-listimg li
{
		float:left;
		width:30%;
		margin-right:10px;
		margin-bottom:10px;
		font-family:Arial, Helvetica, sans-serif;
		color:#333300;
		
}


#services-list-container .ser-listimg img
{
		display:block;
		border:1px solid #333300;
}


/********************* BRAKES WEST LEFT *****************/
#brakes-west-left
{
		float:left;
		width:58%;
		height:auto;
		margin:10px 0 0 0;		
}

#brakes-west-left h1
{
		font-size:24px;
}


		
/********************* BRAKES WEST right *****************/
#brakes-west-right
{
		float:left;
		width:40%;
		height:auto;
		margin:10px 0 0 10px;			
}

/***************** SERVICES IMAGE LIST*****************/
#brakes-west-right .ser-listimg
{
		list-style-type:none;
}


#brakes-west-right .ser-listimg li
{
		float:left;
		width:30%;
		margin-right:10px;
		margin-bottom:10px;
		font-family:Arial, Helvetica, sans-serif;
		color:#333300;
		
}


#brakes-west-right .ser-listimg img
{
		display:block;
		border:1px solid #333300;
}

/***************** SERVICES PAGE******************/
.bw-ser-con
{
		float:left;
		width:100%;
		margin:10px; 0 0 0;
}

.bw-pic
{
		float:left;
		width:35%;
		margin:0 0 10px 0;
		
}

.bw-text
{
		float:left;
		width:60%;
		margin:0 0 10px 10px;
		
}


/********************** LEFT PANEL **************************/
#left-panel
{
		float:left;
		width:65%;
		max-width:100%;
		height:auto;
		margin:2% 0 0 1.5%;
		
			
}

#left-panel h1
{
		
		color: #F00;
		padding-bottom:15px;
}

#left-panel h2
{
	
		color:#00167b;
		
}

#left-panel p
{
		line-height:30px;
		text-align:justify;
		padding-right:5px;
}

#left-panel ul
{
		line-height:30px;
		text-align:justify;
		list-style-type:square;
}


/********************** RIGHT PANEL **************************/
#right-panel
{
		float:left;
		width:31%;
		max-width:100%;
		height:auto;
		margin:2% 0 0 1.5%;
			
}

#right-panel h2
{
		text-align:center;
}


#right-panel img
{
		width:100%;
		max-width:100%;
		height:auto;
		
}

#right-panel p
{
		padding-right:10px;
		padding-left:10px;
		text-align:left;
		line-height:190%;
		
}

/******************** FREE QUOTE ************************/
#free-quote
{
		float:left;
		width:99%;
		max-width:100%;
		height:auto;
		margin:2% 1% 2% 1%;
		color: #FFF;
		font-size:14px;
		background:#1e2753;
		border-radius:8px;
		padding:2% 0 2% 0;
		font-weight:bold;
}

#free-quote h2
{
		color:#F00;	
}

table.contact
{
		margin-left:10px;
}

table.contact td
{
		padding:5px;
}


/******************** CONTACT INFORMATION ************************/
#contact-info
{
		float:left;
		width:99%;
		height:auto;
		margin:2% 1% 2% 1%;
		color:#FFF;
		background:#1e2753;
		border-radius:8px;
		padding:2% 0 2% 0;
}



#contact-info a
{
		color:#FFF;
}

#right-panel #contact-info p
{
		font-size:23px;
}


/******************** SPECIALS ************************/
#specials
{
		float:left;
		width:99%;
		height:auto;
		margin:2% 1% 0 1%;
		}

#right-panel #specials p
{
		margin:0;
		padding:0;
		
} 

/******************** FACEBOOK ************************/
#facebook
{
		float:left;
		width:99%;
		height:auto;
		margin:1% 1% 2% 1%;
		color:#FFF;
		font-size:14px;
		background:#1e2753;
		border-radius:8px;
		padding:2% 0 2% 0;
		font-weight:bold;
}

/***************** SUPPLIERS CONTAINER*******************/
#suppliers-container
{
		float:left;
		width:98%;
		margin:0;
		padding:0;
		
}

#suppliers-container h4
{
		text-align:center;
		padding-bottom:10px;
		font-size:24px;
}


#suppliers-container img
{
		width:100%;
		max-width:100%;
		height:auto;
}

#suppliers-container p
{
		margin:0;
		padding:0;
}


/*************** CONTACT US PAGE *********************/
#contact-address
{
		float:left;
		width:45%;
		margin:0 0 10px 0;
}

#contact-address p
{
		font-size:24px;
}


/***************** FORM CONTAINER ***************/
#form-container
{
		float:left;
		width:50%;
		margin:10px 0 10px 10px;
		padding-top:20px;
		background:#0656b0;
		background: -webkit-linear-gradient(#0656b0, #04a8f5); /* For Safari 5.1 to 6.0 */
		background: -o-linear-gradient(#0656b0, #04a8f5); /* For Opera 11.1 to 12.0 */
		background: -moz-linear-gradient(#0656b0, #04a8f5); /* For Firefox 3.6 to 15 */
		background: linear-gradient(#0656b0, #04a8f5); /* Standard syntax */
			
} 

#form-container p
{
		padding-left:10px;
		padding-right:10px;
}

#form-container label.contactus
{
		display:block;
		width:40%;
		float:left;
		font-size:16px;
		color:#FFF;
		font-weight:bold;
		margin-left:20px;
		margin-top:10px;		
}

#form-container input.con-input
{		width:45%;
		height:30px;
		border-radius:8px;
		
}

#form-container textarea
{		width:45%;
		height:100px;
		border-radius:8px;
		margin-top:10px;
}


#form-container .button input
{
		background: #F00;
		font-size:16px;
		color:#FFF;
		font-weight:bold;
		border-radius:8px;
		height:30px;
		width:20%;
		margin-bottom:20px;
		margin-left:50px;
		cursor: pointer;
		
		
}

#form-container .button input:hover
{
		background: #03C;
}

/*************** GOOGLE MAP *********************/
#google-map
{
		float:left;
		width:100%;
		margin:20px 0 10px 0;
}

/********************************* FOOTER *****************************/
#footer_content
{
		padding:0;
		width:100%;
		margin:0;
		clear:both;
		float:left;
		background:#00167b;		
}


/**************** FOOTER WRAPPER *******************/
#footer-wrapper
{		
		width:98%;
		max-width:1366px;
		margin:0 auto;
			
}


#footer_content p
{
		padding-left:2%;
		font-size:12px;
		color: #FFF;
}


#footer_content a
{
		color: #FFF;
		text-decoration:none;
}


#footer_content a:hover
{
		color: #F00;
		text-decoration:underline;
}

#links
{
		float:left;
		width:50%;
		margin:0 0 0 10px;
	
}

#license
{
		float:left;
		width:45%;
		margin:0 0 0 10px;
		
}

.lic-box
{
		float:left;
		width:20%;
		margin:0 0 0 10px;
}

#license .lic-box p
{
		font-weight:bold;
		font-size:18px;
} 

/********* ***********TABLET LAYOUT 768PX *********************/
/**************************************************************/
@media only screen and (max-width: 768px) 
{

#mobile p
{
			
			font-size:18px;
			
}


form input
{
			width:80%;
}


}